Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1382216 - [Docs] [RFE] [General Configuration] Add procedures on how to configure periodic and hourly database maintenance
Summary: [Docs] [RFE] [General Configuration] Add procedures on how to configure perio...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.0
Assignee: Dayle Parker
QA Contact: Suyog Sainkar
URL:
Whiteboard:
Depends On: 1361939
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-06 02:06 UTC by Andrew Dahms
Modified: 2016-10-31 00:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-31 00:44:42 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2016-10-06 02:06:18 UTC
Red Hat CloudForms 4.2 adds the ability to perform periodic and hourly database maintenance via the appliance_console. A quick overview of what this does and a procedure on how to perform relevant operations must be added to the 'Database Operations' section of the General Configuration guide.

Comment 2 Andrew Dahms 2016-10-07 02:45:15 UTC
These options are available as items 10 and 11 in the latest appliance_console menu.

Comment 3 Andrew Dahms 2016-10-07 04:32:27 UTC
Assigning to Dayle for review.

Comment 7 Dayle Parker 2016-10-31 00:44:42 UTC
Documentation for this feature is now available in the CloudForms 4.2 beta docs. Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.